@import url("https://use.typekit.net/vzz6afm.css");
@import url('https://fonts.googleapis.com/css2?family=PT+Serif&display=swap');

ul,
p,
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a[href]{
  color:#a2a2a2;
  text-decoration: none;
  font-weight:400;
}


body {
  font-family: muli, sans-serif;
  overflow-x: hidden;
  background: #000;
  font-weight: 400;
  color:#a2a2a2;
  font-size:16px;
}


/* GENERIC */

li{
  list-style: none;
}
.inline-links li{
  display: inline-block;
}


/* HEADER */
@media (min-width:1025px){
  header .navbar{
    padding-top:20px;
    padding-left:35px;
  }
}
header .navbar-brand{
  margin-right:0;
}
header .inline-links li{
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  margin:0 8px ;
}

header .inline-links .mdl-button{
  height: unset;
  line-height: unset;
}
.mdl-button:hover{background-color: transparent;color: #fff}



a.mdl-js-ripple-effect {
   position: relative; 
   display: inline-block;
   position: relative;
   text-align: center;
   overflow: hidden;
  }
.mdl-ripple{
  background:#fff;
} 

.mdl-button{
  font-size: inherit;
  font-family: inherit;
}

/* LOGIN FORM */
.sign-up,
.login-with,
.forgot-pwd,
.pay-via{
  font-size:14px;
}
.pay-via p{
  width: 100%;
  margin-bottom:10px;
}
.pay-via{
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-bottom:20px;
}
.login-form .forgot-pwd{
  margin-bottom: 20px;
  display: block;
}
.sign-up a:hover,
.login-form .forgot-pwd:hover{
  text-decoration:underline;
}

.sign-up a{
  color:#FB8423;
}


/* .login-form .btn,
.signup-form .btn{
  min-width:160px;
  } */

.btn{
  min-width:160px;
}

.login-form .btn:focus,
.signup-form .btn:focus{
  color:#fff;
}

.or{
  margin:25px 0;
}

.login-with a{
  border: 3px solid #fff;
  border-radius: 4px;
  width: 32px;
  height: 32px;
  font-size: 15px;
  display: inline-block;
  margin: 0 5px;
  vertical-align: middle;
}


.login-with .fab{
  vertical-align:sub;
}


.material-icons.flip{
  transform: scaleX(-1);
}
/* ASIDE */

@media (min-width:769px){
  .social-links{
    position: fixed;
    top:205px;
    right:0;
    padding-right:30px;
    display: block;
  }

  .social-links li{
    display:block;
    margin-bottom:45px;
  }
  .social-links li a{
    width: 40px;
    height: 40px;
  }
  .social-links li a i{
    line-height: 40px;
  }
}

  .social-links li a{
    font-size:17px;
    border-radius:50%;
    display:block;
    text-align: center;
    box-shadow: 0 0 0 1px transparent;
    transition: color 0.3s;
    position:relative;
    z-index: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    transition: all 0.4s ease
  }


  .social-links li a:after{
    pointer-events: none;
    position: absolute;
    top:0;
    left:0;
    background: transparent;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    box-sizing: content-box;
    z-index: -1;
    transition: transform 0.2s, opacity 0.3s;
  }


  .social-links li a i{
    speak: none;
    -webkit-font-smoothing: antialiased;
    color:#fff;
    transition: all 0.4s ease
  }

  .social-links li a:hover{background-color: #fff} 
  .social-links li a:hover i{
    color:#000;
  }

  .social-links li a:hover:after{
    transform: scale(1.3);
    opacity: 0
  }



/* SLIDER */

.hero_slider {
  color:#a2a2a2;
}


@media(min-width:992px){
  .hero_slider {
    height: calc(100vh - 44px);
  }
}

.hero_slide .container {
  position: relative;
}

@media (min-width:769px){
  .hero_slide .col-md-6 {
    height: 100vh;
    display: flex;
    align-items: center;
  }
}
.hero_slide .col-md-6 img {
  opacity: 0;
}

.hero_slide .col-md-6 img.opq {
  opacity: 1;
}


.animated {
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes swipeLeft {
  from {
    opacity: 0;
    transform: translateX(100%);
    filter:blur(40px)
    }

  to {
    opacity: 1;
    transform: translateX(0);
      filter:blur(0px)
    }
}

@keyframes swipeRight {
  from {
    opacity: 1;
    transform: translateX(0);
      filter:blur(0px)
    }
  to {
    opacity: 0;
    transform: translateX(100%);  filter:blur(40px)
    }
}

.swipeLeft {
  -webkit-animation-name: swipeLeft;
  animation-name: swipeLeft;

}
.swipeRight {
  -webkit-animation-name: swipeRight;
  animation-name: swipeRight;
}

.slick-nav {
  --active: #fff;
  --border: rgba(255, 255, 255, 0.12);
  width: 44px;
  height: 44px;
  position: absolute;
  cursor: pointer;
  top: calc(50% - 44px);
}
.slick-nav.prev-arrow {
  left: 3%;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  z-index: 999;
}
.slick-nav.next-arrow {
  left: auto;
  right: 3%;
}
.slick-nav i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}
.slick-nav i:before,
.slick-nav i:after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  -webkit-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}
.slick-nav i:before {
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
.slick-nav i:after {
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}
.slick-nav:before,
.slick-nav:after {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
}

.name_here {
  font-size:76px;
  font-family: muli, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  /* bottom:65px; */
  bottom:160px;
  position: absolute;
  left:0;
  letter-spacing:65px;
  line-height:1;
  max-width:660px;
  display: block;
  word-wrap: break-word;
  opacity: 0;
  transition: all 0.5s ease

}
.slick-active .name_here{opacity: 1}

.name_here span{
  display: inline-block;
 /* width: 115px;
  text-align: center;*/
   
}


.text-description{
  display: block;
  position: absolute;
  top:210px;
  left:0;
  max-width:595px;
  font-size: 32px;
  font-family: 'PT Serif', serif;
  line-height: 1.2;
}

.hero_slide:not(.slick-active) .name_here span{
  opacity:0;
}

.name_here.dropIn span,
.name_here.dropOut span{
  opacity:1;
}

.name_here.dropIn span:nth-child(odd){
  animation-name:dropIn;
  animation-duration:1s;
}
.name_here.dropIn span:nth-child(even){
  animation-name:dropOut;
  animation-duration:1s;
}
.name_here.dropOut span:nth-child(odd){
  animation-name:dropIn;
  animation-duration:1s;
  animation-direction: reverse;
}
.name_here.dropOut span:nth-child(even){
  animation-name:dropOut;
  animation-duration:1s;
  animation-direction: reverse;
}


/* TEXT ANIMATION */
@keyframes dropIn{
  from{
    opacity:0;
    transform: translateY(-100px);
    /*filter:blur(40px)*/
  }
  
  to{
    opacity:1;
    transform: none;
    /*filter:blur(0px)*/
  }
}

@keyframes dropOut{
  from{
    opacity:0;
    transform: translateY(100px);
    f/*ilter:blur(40px)*/
  }
  to{
    transform: none;
    opacity:1;
    /*filter:blur(0px)*/
  }
}


/* FOOTER */

footer{
  position: relative;
  padding:0 0 20px ;
}
footer .redirection{
  position: absolute;
  right:25px;
  top:-25px;
  z-index:9999;
}
footer .redirection img{transition: all 0.5s ease}
footer .redirection:hover img{transform: scale(0.8);}
.copyright{
  color:#ededed;
  font-size: 14px;
  font-weight: 300;
}




/* OVERWITE  BOOTSTRAP*/
@media (min-width: 1200px){
  .container {
    max-width: 1150px;
  }
}
@media (min-width: 1600px){
  .container {
      max-width: 85%;
  }
}
/* @media(min-width:1200px){
  .container{
    max-width:1024px;
  }
} */

.modal .modal-content{
  background-color: #212121;
  border: none;
  border-radius: 0;
}

.modal .modal-header{
  border-bottom:none;
}

.modal .modal-body{
  color:#fff;
  padding:30px  55px;
  padding-top:10px;
}



.modal .close{
  opacity:1;
  font-size:15px;
  color:#fff;
}

.btn{
  padding:15px;
  line-height: 1;
  color:#fff;
  text-transform: uppercase;
  font-family: muli, sans-serif;
  font-weight: bold;
  font-size:16px;
}

.btn:focus,
.btn:visited{
  color:#fff;
}

.btn.mdl-button{
  height:unset;
}


.btn:hover{
  color:#fff;
}

.btn-warning{
  background-color:#FB8423;
  border: none;
}
.btn-warning:hover,
.btn-warning:focus{
  background-color:#FB8423;
}


/* OVERWITE  MATERIAL*/
input{
  background: transparent;
}
.mdl-textfield__input{
  background-color: transparent !important;
}
.mdl-textfield__label{
  color:#c4c4c4; 
  font-weight:bold;
  font-size: 12px;

}

.mdl-textfield--floating-label.is-focused .mdl-textfield__label, 
.mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
 .mdl-textfield--floating-label.has-placeholder .mdl-textfield__label,
.mdl-textfield__input{
  color:#fff;
}

.mdl-textfield{
  width:100%;
      padding: 18px 0;
}

.mdl-textfield__input{
     border-bottom:1px solid rgb(255 255 255 / 12%);
     font-family: muli, sans-serif;
     font-weight:bold;
}

.mdl-textfield__label:after{
  background-color: #fff;
  bottom:14px;
}

.modal .mdl-textfield__label__icon {
  position: absolute;
  right: 0;
  top: 25px;
  font-size:21px;
}

.modal .material-icons.fa-phone-volume{
  transform: rotate(-45deg);
}

.modal .material-icons.fa-user{
  font-size:17px;
}
.mdl-radio.is-checked .mdl-radio__outer-circle,
.mdl-radio__outer-circle{
  border: 2px solid #fff;
}

.mdl-radio__inner-circle{
  background: #FB8423;
}

img.mdl-radio__label{
  margin-left:5px;
}
.audio-wrap{
	display:none;
}
.play img{
	width:26px;
}
.pause img{
	width:70px;
}


.modal-body{
  overflow-y: auto;
  max-height: 560px;
}
#sign-up .modal-body{height:100vh;}


.os-theme-dark>.os-scrollbar>.os-scrollbar-track>.os-scrollbar-handle{
  right: 14px;
  /* background:rgba(204 ,50 ,50,.4);
  background:rgba(251, 132, 35,.4) */
}

/* BUGS  */
button:focus{
  outline:none;
}

/* .sidebar .nav-link .fa-sign-out-alt {
  margin-right: 25px;
} */

.alert{
  width:500px; 
  z-index:9999; 
  margin:0 auto;
}



/*added by roshan*/
svg {
width: 43px;
height: 26px;
cursor: pointer;
}
.animation-none {
animation: none;
}
rect {
fill: #fff;
animation: updown .75s infinite linear;
transform-origin: 0 50%;
transform: scaleY(.5);    
}
rect:nth-child(1) {
animation-delay:.05s;
}
rect:nth-child(2) {
animation-delay:.075s;
animation-duration: .65s;
}
rect:nth-child(3) {
animation-delay:.10s;
animation-duration: .75s;
}
rect:nth-child(4) {
animation-delay:.125s;
animation-duration: .75s;
}
rect:nth-child(5) {
animation-delay:.15s;
animation-duration: .85s;
}
rect:nth-child(6) {
animation-delay:.075s;
animation-duration: .65s;
}
rect:nth-child(7) {
animation-delay:.10s;
animation-duration: .75s;
}
rect:nth-child(8) {
animation-delay:.125s;
animation-duration: .75s;
}
rect:nth-child(9) {
animation-delay:.15s;
animation-duration: .85s;
}
@keyframes updown {  
  0% {
  transform: scaleY(.5);
  }
  50% {
  transform: scaleY(1);
  }
  100% {
  transform: scaleY(.5);
  }
}
label.error{color:#a01e1e;}

.expired-box{padding-left: 260px;width: 100%}
.expired-box p{padding:5px 20px;color:#cc3232;background-color: #171717;width: 100%}

.loading{background-color: #000;position: fixed;top:0;bottom:0;left:0;right:0;z-index: 99999}
.loading svg{position: absolute;top:50%;left:50%;transform: translate(-50%, -50%);width: 200px;height: 200px}
.body-not-found .row{height: 100vh;position: relative;width: 100%;margin: 0}
.error-notfound{position: absolute;left:50%;top:50%;transform: translate(-50%, -50%);text-align: center;}
.error-notfound h2{font-size: 10em}
.error-notfound a{color:#fb8423 }
.error-notfound a:hover{text-decoration: underline;}


/*Continue sign up*/
.continue-wrap{background: url(../images/kutumba8.jpg) no-repeat center center #000;background-size: cover;}
.continue-wrap .logo-cotinue{margin: 1em auto 2em;padding: 0 15px }
.continue-wrap .pay-via{max-width: 700px;margin: 7em auto 0;padding: 0 15px}
.continue-wrap .pay-via h2, .continue-wrap .pay-via h4, .continue-wrap .pay-via p{text-align: center;color: #fff}
.continue-wrap .pay-via h2{margin-bottom: 2.3em;font-size: 2.2em}
.continue-wrap .pay-via h4{font-size: 1.5em;margin-bottom: 1.3em;    color: #f8981d;}
.continue-wrap .pay-via p{font-size: 1.3em;    color: #f8981d;}
.continue-wrap .pay-via label{display: flex;align-items: center;}

.default-page{background: url(../images/kutumba8.jpg) no-repeat  center -95px #000;background-size: contain;}
.default-page > .container{padding: 10em 0 0}
.default-page .navbar{background-color: #000}
.default-page > .container h1{margin-bottom: 1.5em}
.default-page > .container h2{margin: 1.5em 0 1em}
.default-page > .container p{margin-bottom:20px}
.default-page > .container footer{margin-top: 1em}

/*reser autocomplete*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus  {
 -webkit-text-fill-color: #fff;
 -webkit-box-shadow: 0 0 0px 1000px transparent inset;
transition: background-color 5000s ease-in-out 0s;
}
.partners-block{padding: 2em 15px;border-top: 1px solid #292828;margin-top: 3em}
.partners-block h4{font-size: 16px;margin-bottom: 20px;text-transform: uppercase;}
.partners-block .part-item{text-align: left;}
.partners-block .part-item img{width: 60%}

#videoModal.modal .close{font-size: 50px;position: absolute;top:15px;right:15px;z-index: 10}
#videoModal .modal-lg, .modal-xl{max-width: 100%;margin:0;}
#videoModal.modal .modal-content{background-color:#000 }
#videoModal.modal .modal-body{max-height: 100vh}
#videoModal.modal .modal-body video{height: 90vh}
#videoModal.modal .modal-body video:focus{outline: none;}

.partners-section h4{margin: 45px 0 25px;text-transform: uppercase;}
.partners-grid{display: grid;grid-template-columns: repeat(7, 1fr);grid-column-gap: 30px;grid-row-gap: 30px;margin-bottom: 40px;align-items: end;}
.partners-grid .partners-item{text-align: left}
.partners-grid .partners-item img{width: 85%;filter: grayscale(1);transition: all 0.5s ease}
.partners-grid .partners-item  a:hover img{filter: grayscale(0);}
